@font-face {
    font-family: Cubano, sans-serif;
    src: url('assets/fonts/Cubano.ttf');
}
.page-header, #search-form h6 {
    font-family: Cubano, sans-serif;
    font-size: 10px !important;
    letter-spacing: 2px;
}
html {
    background-color: #1d2831!important;
} 

.app-footer-fixed {
    position: relative;
}
.app-footer {
    margin-left: 2rem;
}
.balabola {
    position: absolute;
    top: -8%;
    line-height: 1.1rem;
    
}
.app-header {
    background: rgba(28,38,47,.98);
}
h1,h2,h3,h4 {
    font-family: Cubano, sans-serif;
    font-weight: 900;
}
.btn-scroll-wiki {
    position: fixed;
    bottom: 4.7rem;
    width: 2.5rem;
    height: 2.5rem;
    background: rgba(53,67,74,.75);
    color: #fff;
    text-align: center;
    text-decoration: none;
    z-index: 1020;
    -webkit-border-radius: 36px;
    border-radius: 36px;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -moz-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -ms-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    right: 1.875rem;
}
.btn-scroll-wiki:hover {
    background: var(--bs-theme);
    color: #fff;
    text-decoration: none;
}
.right-filter span {
    font-family: Cubano, sans-serif;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
}
.nav-link {
    font-family: Cubano, sans-serif;
    font-size: 14px;
}
p {
    font-size: 14px;
}  
.social {
    margin: 0px auto;
    margin-top: 0px;
    position: relative;
    width: 200px;
}
.social a {
    font-size: 25px;
    font-weight: bold;
    width: 30px;
    margin: 5px;
}
.dropdown-menu.search-dropdown {
    width: 100%;
}
.right-filter {
    position: relative;
    float: right;
    margin: 10px;
}
.right-filter img {
    width: 30px;
    opacity: .75;
    margin-right: 2px;
}
.right-filter span {
    margin-top: 15px;
    position: absolute;
    right: 42px;
    min-width: 300px;
    text-align: right;
}



.mt-rem {
    margin-top: 2.4rem;
}
.me-rem {
    margin-right: 0.7rem;
}
.card {
    word-wrap: break-word;
}
.card-img-wrapper {
    max-height: 300px;
    overflow: hidden;
    width: 100%;
    
}
.card-img-wrapper img {
    width: 100%;
    height: 100%;
}
.item {
    padding: 10px;
}
.card-sidebar {
    min-width: 311px;
    
}
.form-control:focus {
    box-shadow: none;
}
.form-check .form-check-input {
    -webkit-appearance: none;
    -moz-appearance: none;
}
.widget-chat-header .widget-chat-message {
    width: 225px; 
    height: 16px;
    font-size: 12px;
}
.widget-chat-header .widget-chat-date {
    font-size: 11px;
}

.gallery-image-list li {
    margin-left: -31px;
    margin-right: 1px;
}
.w-100 {
    width: 100%;
}
.text-right {
    text-align: right;
}
.d-block {
    display: block;
}
.yt {
    min-height: 35px;
}
.card-footer .count {
    font-size: 10px;
    font-weight: normal;

}
.note-lang .note-btn {
    padding: 0;
}
#PreviewModal img, .post-img {
    max-width: 100%;
}

::-webkit-scrollbar-button {
	background-image:url('');
	background-repeat:no-repeat;
	width: 11px;
	height: 10px;
}

::-webkit-scrollbar-track {
	background-color:#273136;
}

::-webkit-scrollbar-thumb {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color:#657786;
	box-shadow:0px 1px 1px #fff inset;
	background-image:url('https://yraaa.ru/_pu/24/59610063.png');
	background-position:center;
	background-repeat:no-repeat;
}

::-webkit-resizer {
	background-image:url('');
	background-repeat:no-repeat;
	width: 11px;
	height: 0px;
}

::-webkit-scrollbar {
	width: 0px;
	height: 0px;
	
}
.cloud, .cloud-bg {
    background: #182533;
    border-radius: 10px 10px 10px 0px;
    padding: 20px 20px 10px;
    position: relative;
    max-width: 960px;
    min-width: 320px;
    margin-left: 15px;
  }
.cloud-bg {
      padding-top: 10px;
  }
.cloud:before, .cloud-bg:before {
    position: absolute;
    content: '';
    bottom: 0px;
    left: -10px;
    width: 10px;
    height: 10px;
    background-color: #182533;
  }
  
.cloud:after, .cloud-bg:after {
    position: absolute;
    content: '';
    bottom: 0px;
    left: -10px;
    width: 10px;
    height: 10px;
    border-radius: 0px 0px 100% 0px;
    background-color: #1d4844;
    border-left-color: #1d4844;
    border-top-color: #1d4844;
    
  }
.cloud-bg:after {
    background-color: #283f4d;
    border-left-color: #283f4d;
    border-top-color: #283f4d;
    opacity: .3;
    
  }
  
.cloud-time {
    color: #6D7F8F;
    font-size: 14px;
    text-decoration: none;
  }
.bg-opacity-07 {
    --bs-bg-opacity: 0.07;
}
.pre-height {
    overflow-y: scroll;
    height: 94vh;
    overflow-x: hidden;
}
.pre-scrollable {
  	height: 100%;

}
.remove {
    display: none;
}

@media (max-height: 1440px) {
	.pre-height {
	    height: 89vh;
	}
}


@media (max-height: 1024px) {
	.pre-height {
	    height: 82vh;
	}
}


.col-20 {
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
 }
 .emoji, .hashflag {
     width: 20px;
     height: 20px;
     margin: 0px 5px 5px 5px;
 }
 
 @media (min-width: 576px) {
	.col-sm-20 {
	  -ms-flex: 0 0 20%;
	  flex: 0 0 20%;
	  max-width: 20%;
	}
 }
 
 @media (min-width: 768px) {
	.col-md-20 {
	  -ms-flex: 0 0 20%;
	  flex: 0 0 20%;
	  max-width: 20%;
	}
 }
 
 @media (min-width: 992px) {
	.col-lg-20 {
	  -ms-flex: 0 0 20%;
	  flex: 0 0 20%;
	  max-width: 20%;
	}
 }
 
 @media (min-width: 1400px) {
	.col-xl-20 {
	  -ms-flex: 0 0 20%;
	  flex: 0 0 20%;
	  max-width: 20%;
	}
 }

.app-theme-panel {
    top: 58px;
    align-items: flex-start;
    z-index: 1000;
}
.app-theme-panel .app-theme-toggle-btn {
    top: 46px;
    width: 2rem;
    margin-left: -2rem;
    padding-top: 1px;
} 
.dropdown-profile.show{
    transform: translate3d(17px, 34px, 0px)!important;
} 
.dropdown-profile-mobile{
    transform: translate3d(1px, 34px, 0px)!important;
} 

.circular-menu {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    position: relative;
    display: none;
}


.circle {
    width: 200px;
    height: 200px;
    opacity: 0;
    
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
  
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
  }
  
.open.circle {
    opacity: 1;
  
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
  }
  
.circle a {
    text-decoration: none;
    display: block;
    height: 40px;
    width: 40px;
    line-height: 40px;
    margin-left: -20px;
    margin-top: -18px;
    position: absolute;
    text-align: center;
  
  }
  
  
.menu-button {
    position: absolute;
    top: calc(50% - 34px);
    left: calc(50% - 32px);
    text-decoration: none;
    text-align: center;
    color: #444;
    border-radius: 50%;
    display: block;
    height: 60px;
    width: 60px;
    line-height: 40px;
    padding: 10px;
    background: rgb(152, 152, 155);
  }
  
.menu-button:hover {
    background-color: #3e3e42;
  }
.text-typing p {
	width: 200px;
    white-space:nowrap;
    overflow:hidden;
    -webkit-animation: type 3s steps(50, end);
    animation: type 3s steps(50, end);
    position: absolute;
    top: 10px;
    left: 70px;
}
@keyframes type{
    from { width: 0; }
}
@-webkit-keyframes type{
    from { width: 0; }
}
.mycss {
    color: red;
}

.card-mobile {
    background-color: rgba(var(--bs-theme-rgb),var(--bs-bg-opacity))!important;
    border-color: var(--bs-theme)!important;
    --bs-bg-opacity: 0.07;
    transition: all .25s ease-in;
}

.card-mobile .card-body {
    min-height: 95px; 
    min-width: 124px; 
    max-width: 190px;
}
.card-mobile:hover {
    background-color: none!important;
    border-color: none!important;
    --bs-bg-opacity: 0;
}
.form-check-id {
    display: none;
}
input:focus::-webkit-input-placeholder { 
    color: transparent; 
}

.search-result-list .search-result-item+.search-result-item {
    border-top: 1px solid rgba(255,255,255,.3);
}
.search-result-list .search-result-item {
    padding-top: 0.5rem;
    padding-bottom: 20px;
}
.search-result-list .search-result-item:first-child {
    margin-top: 2rem;
}
.container-box {
    max-height: 65vh!important;
    height: 100%!important;
    overflow: hidden;
}

.overflow-card {
    overflow-y: scroll; 
    overflow-x: hidden; 
    max-height: 67vh; 
    height: 100%;
}
.login-posts {
    overflow-y: scroll; 
    height: 96vh; 
    overflow-x: hidden;
    min-width: 210px;
}
.login-stats {
    overflow-y: scroll;  
    height: 60vh;
}
.img-masonry, .img-masonry-users {
    flex: 0 0 auto;
    background-color:#4e9cff!important;
}
.widget-body .card-body {
    height: 503px !important; 
}
#user_chats {
    height: 576px;
    border-bottom: 0px !important;
    overflow-y: hidden;
}
#chat_widget {
    overflow-y: hidden;
}
nav.basic-link a {
    text-transform: capitalize;
    text-decoration: none;
}
nav.basic-link a:hover {
    text-decoration: underline;
}
.swal2-popup {
    width: 72em;
}

.tochka {
    height: 2px;
    width: 2px;
    border-radius: 50%;
    display: inline-block;
}

.hidden {
    display: none;
}
.bg-theme-dark {
    background-color: rgba(28, 38, 47, .95);
}


.wizard-body {
    margin-top: 32px;
    min-height: 100px;
    position: relative;
    transition: all 0.3s cubic-bezier(0.68, -0.30, 0.37, 0.6);
} 

 .wizard-body .step.initial {
    position: relative;
} 
.wizard-body .step.off {
    opacity: 0!important;
    right: 100%!important;
}
.wizard-body .step.active {
    right: 0;
    margin-left: 0;
    margin-top: 0;
    opacity: 1;
    transition: all 0.4s linear;
    transition-delay: 0.1s;
}

.wizard-body .step {
    position: absolute;
    width: 100%;
    bottom: 10%;
    right: -100%;
    opacity: 0;
}
.nav-tabs.nav-tabs-outline .nav-link {
    border: 2px solid transparent;
    border-radius: 8px;
    
}
.nav-tabs.nav-tabs-outline .nav-link.active, .nav-tabs.nav-tabs-outline .nav-link:hover {
    color: #4fd6ae;
    background-color: transparent;
    border-color: rgb(76 213 172) rgb(76 213 172) #50d6ae;
    border-bottom-left-radius: transparent;
    border-bottom-right-radius: transparent;
    border-width: 2px;
    border-radius: 8px;
}

.link-size {
    line-height: 1.3;
}
.menu-tabs {
    list-style: none;
}
.menu-tabs a.menu-link {
    color: white;
    opacity: .5;
}
.menu-tabs a.menu-link.active, .menu-tabs a.menu-link:hover {
    color: #4fd6ae;
    opacity: 1;
}
.ps__thumb-y {
    width: 0px;
}
.ps__thumb-x {
    height: 0px;
}
.app-content-full-height.app-market {
    overflow: scroll!important;
    height: 100vh!important;
}
.app-content-full-height.app-market .app-content {
    height: calc(100vh - 7.25rem)!important;
    padding-bottom: 80px;
}

.filter {
    position: sticky;
    top: 0;
    min-height: 2em;
}
.tarif-block {
    transition: transform .25s ease-in-out;
}
.tarif-block:hover {
    transform: scale(1.08);
}
.basket-brand .brand-logo {
    text-decoration:none;
    color:#fff;
    font-weight:300;
    font-size:.91875rem;
    letter-spacing:2px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align:center;
    align-items:center;
}
.basket-brand .brand-logo .brand-img {
    width:1.625rem;
    height:1.625rem;
    background:url(images/logo.png);
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    /* margin-right:1rem; */
}

.basket {
    width: 50px;
}
@media(max-width: 425px) {
    .basket {
        width: 100%;
    }
}
.container-form {
    min-height: 100%; 
    position: fixed; 
    top: 0;
    left: 0;
    right: 0; 
    bottom: 0; 
    overflow-x: hidden;
    overflow-y: auto;
    margin-bottom: -8em; 
    transition: all .3s ease;

}

@media(max-width: 425px) {
    .container-form {
        margin-bottom: -6em; 
        
    }
}
.token-buy {
    display: none;
}
@media(max-width: 320px) {
    .token-btn {
        font-size: 12px;
    }
}
@media (max-width: 768px) {
    .app-content-full-height.app-market .app-content {
        height: calc(100vh - 9.4rem)!important;
        padding-bottom: 0px;
        overflow: scroll;
    }
}

/*POS START*/
.pos {
    background: var(--app-pos-bg);
    height: 100%
}
@media (max-width:768px) {
    .pos {
        max-height: 98px;
    }
    .pos.pos-mobile {
        max-height: 100%;
    }
}
.pos .pos-container {
    height: 100%;
    padding: 0;
}
.pos.pos-mobile .pos-content .pos-content-container {
    overflow-y: hidden;
    
}

@media (min-width:992px) {
    .pos .pos-container {
        display: flex;
        overflow: auto;
}
.pos .pos-container>div+div {
    border-left: 1px solid rgba(255, 255, 255, .3);
}
}.pos .pos-menu {
    background: var(--app-component-bg);
    display: flex;
}
@media (min-width:992px) {
    .pos .pos-menu {
    width: 240px;
    flex-direction: column;
}
}@media (max-width:991.98px) {
    .pos .pos-menu {
        overflow: scroll;
        align-items: center;
        border-bottom: 1px solid rgba(255, 255, 255, .3);
    }
}
@media (max-width:991.98px) {
    .pos .pos-menu {
        align-items: start;
    }
}
.pos .pos-menu .logo {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
}
@media (max-width:991.98px) {
    .pos .pos-menu .logo {
    width: 130px;
    height: 5.9375rem;
    flex: 0 0 130px;
}
}.pos .pos-menu .logo a {
    display: block;
    text-decoration: none;
    color: inherit;
}
.pos .pos-menu .logo .logo-img {
    text-align: center;
    height: 2.875rem;
}
.pos .pos-menu .logo .logo-text {
    font-size: .675rem;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: .25rem;
}
.pos .pos-menu .logo img {
    max-width: 100%;
    max-height: 100%}
.pos .pos-menu .nav-container {
    flex: 1;
}
@media (min-width:992px) {
    .pos .pos-menu .nav-container {
    overflow: hidden;
    padding: 0;
}
}.pos .pos-menu .nav.nav-tabs {
    margin: 0;
    padding: 0;
    display: block;
    border: 0;
}
@media (max-width:991.98px) {
    .pos .pos-menu .nav.nav-tabs {
    display: flex;
    flex-wrap: nowrap;
}
}@media (max-width:991.98px) {
    .pos .pos-menu .nav.nav-tabs .nav-item {
    min-width: 5.625rem;
}
}.pos .pos-menu .nav.nav-tabs .nav-item .nav-link {
    position: relative;
    padding: 1rem;
    white-space: nowrap;
    text-align: center;
    color: rgba(255, 255, 255, .25);
    border: none;
    font-size: .65625rem;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 0;
}
.pos .pos-menu .nav.nav-tabs .nav-item .nav-link .card {
    margin: -.75rem -.25rem;
}
.pos .pos-menu .nav.nav-tabs .nav-item .nav-link .card .card-body {
    padding: .5rem .7rem;
    margin: .5rem;
    flex: 1;
}
.pos .pos-menu .nav.nav-tabs .nav-item .nav-link .card .card-arrow, .pos .pos-menu .nav.nav-tabs .nav-item .nav-link .card:after, .pos .pos-menu .nav.nav-tabs .nav-item .nav-link .card:before {
    visibility: hidden;
}
.pos .pos-menu .nav.nav-tabs .nav-item .nav-link .fa {
    display: block;
    margin: .225rem auto .35rem auto!important;
    font-size: 1.25rem;
}
.pos .pos-menu .nav.nav-tabs .nav-item .nav-link:hover {
    color: rgba(255, 255, 255, .5);
}
.pos .pos-menu .nav.nav-tabs .nav-item .nav-link.active {
    color: #fff;
}
.pos .pos-menu .nav.nav-tabs .nav-item .nav-link.active .card .card-arrow, .pos .pos-menu .nav.nav-tabs .nav-item .nav-link.active .card:after, .pos .pos-menu .nav.nav-tabs .nav-item .nav-link.active .card:before {
    visibility: visible;
}
.pos .pos-content {
    flex: 1;
    
}


@media (min-width:992px) {
    .pos .pos-content {
        overflow: hidden;
}
}@media (max-width:991.98px) {
    .pos .pos-content {
    height: calc(100% - 97px);
}
@media (max-width:768px) {
    .pos .pos-container {
        overflow-y: auto;
        overflow-x: hidden;
    }
}
}.pos .pos-content .pos-content-container {
    padding: 0 2rem;
}

.pos .pos-sidebar {
    width: 360px;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex: 0 0 360px;
}

@media (max-width:991.98px) {
    .pos .pos-sidebar {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: auto;
    z-index: 1021;
    background: linear-gradient(180deg, rgba(50, 70, 80, .9) 0, #0d101b 100%);
    display: none;
}
}.pos .pos-sidebar .pos-sidebar-header {
    padding: 1rem 1.5rem;
    position: relative;
    display: flex;
    align-items: center;
}
.pos .pos-sidebar .pos-sidebar-header .back-btn {
    border: none;
    display: none;
    margin-right: 1rem;
}
@media (max-width:991.98px) {
    .pos .pos-sidebar .pos-sidebar-header .back-btn {
    display: block;
}
}.pos .pos-sidebar .pos-sidebar-header .back-btn .btn {
    color: #fff;
    padding: 0;
    width: 100%;
    height: 100%;
    font-size: 1.09375rem;
}
.pos .pos-sidebar .pos-sidebar-header .icon img {
    height: 1.875rem;
}
.pos .pos-sidebar .pos-sidebar-header .icon+.title {
    padding-left: .625rem;
}
.pos .pos-sidebar .pos-sidebar-header .title {
    font-weight: 600;
    flex: 1;
}
.pos .pos-sidebar .pos-sidebar-header .order {
    display: block;
}
.pos .pos-sidebar .pos-sidebar-nav .nav.nav-tabs {
    padding: 0 1.5rem;
}
.pos .pos-sidebar .pos-sidebar-nav .nav.nav-tabs .nav-item .nav-link {
    color: rgba(255, 255, 255, .5);
}
.pos .pos-sidebar .pos-sidebar-nav .nav.nav-tabs .nav-item .nav-link.active {
    color: #fff;
}
.pos .pos-sidebar .pos-sidebar-nav .nav.nav-tabs .nav-item+.nav-item {
    margin-left: .5rem;
}
.pos .pos-sidebar .pos-sidebar-body {
    padding: 0;
    margin: 0;
    overflow: scroll;
    flex: 1;
}
.pos .pos-sidebar .pos-sidebar-footer {
    border-top: 1px solid rgba(255, 255, 255, .3);
    padding: 1rem 1.5rem;
}
.pos .pos-sidebar .pos-order {
    padding: 1.5rem;
    position: relative;
    display: flex;
}
.pos .pos-sidebar .pos-order .pos-order-product {
    display: flex;
    flex: 1;
}
.pos .pos-sidebar .pos-order .pos-order-product .img {
    width: 4.5rem;
    height: 4.5rem;
    background-position: center;
    background-size: cover;
}
.pos .pos-sidebar .pos-order .pos-order-product>*+* {
    margin-left: 1rem;
}
.pos .pos-sidebar .pos-order>*+* {
    margin-left: 1rem;
}
.pos .pos-sidebar .pos-order .pos-order-confirmation {
    position: absolute;
    top: 0;
    left: .0625rem;
    right: .0625rem;
    bottom: 0;
    z-index: 10;
    background: rgba(59, 70, 82, .88);
    padding: 1rem;
    margin: 0;
}
.pos .pos-sidebar .pos-order .pos-order-confirmation>* {
    position: relative;
}
.pos .pos-sidebar .pos-order .pos-order-confirmation .btn {
    min-width: 3.75rem;
}
.pos .pos-sidebar .pos-order+.pos-order {
    border-top: 1px solid rgba(255, 255, 255, .3);
}
.pos .pos-header {
    padding: .66rem 1.75rem;
    height: 3.25rem;
    display: flex;
    align-items: center;
}
.pos .pos-header .logo, .pos .pos-header .nav, .pos .pos-header .time {
    width: 33.33%}
@media (max-width:767.98px) {
    .pos .pos-header .logo, .pos .pos-header .nav, .pos .pos-header .time {
    width: 50%}
}.pos .pos-header .logo {
    display: flex;
}
.pos .pos-header .logo>a, .pos .pos-header .logo>div {
    text-align: center;
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
}
.pos .pos-header .logo>a .logo-img img, .pos .pos-header .logo>div .logo-img img {
    height: 2rem;
}
.pos .pos-header .logo>a .logo-text, .pos .pos-header .logo>div .logo-text {
    font-weight: 600;
    font-size: 1rem;
    letter-spacing: .0625rem;
    margin-left: 1rem;
}
.pos .pos-header .time {
    font-weight: 600;
    font-size: 1.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width:767.98px) {
    .pos .pos-header .time {
    display: none;
}
}.pos .pos-header .nav {
    align-items: center;
    justify-content: flex-end;
}
.pos .pos-header .nav .nav-item .nav-link {
    padding: .333rem 1rem;
    color: #fff;
}
@media (max-width:767.98px) {
    .pos .pos-header .nav .nav-item .nav-link {
    padding: .333rem .66rem;
}
}.pos .pos-header .nav .nav-item .nav-link .nav-icon {
    height: 1.25rem;
    font-size: 1.25rem;
}
.pos .pos-header .nav .nav-item .nav-link:hover {
    color: rgba(255, 255, 255, .5);
}
.pos .pos-product {
    text-decoration: none;
    color: #fff;
    position: relative;
    transition: all .2s linear;
    display: flex;
    flex-direction: column;
    height: 100%}
.pos .pos-product .img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 11.25rem;
    transition: all .2s linear;
}
.pos .pos-product .info {
    flex: 1;
    display: flex;
    flex-direction: column;
    background: rgba(255, 255, 255, .1);
    padding: 1rem;
}
.pos .pos-product .info .title {
    font-size: 1rem;
    font-weight: 600;
    color: var(--app-component-color);
    margin: 0 0 .125rem;
}
.pos .pos-product .info .desc {
    color: rgba(255, 255, 255, .5);
    margin: 0 0 1rem;
    line-height: 1.4;
    flex: 1;
}
.pos .pos-product .info .price {
    margin: 0;
    font-weight: 600;
    color: var(--app-component-color);
    font-size: 1rem;
}
.pos .pos-product.not-available {
    cursor: not-allowed;
}
.pos .pos-product.not-available .not-available-text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    min-height: 11.25rem;
    background: rgba(59, 70, 82, .88);
    color: #fff;
    font-size: 1.75rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pos .pos-table-booking {
    display: block;
    margin-bottom: 1.25rem;
    text-decoration: none;
    color: #fff;
}
.pos .pos-table-booking:hover .pos-table-booking-container {
    background: rgba(255, 255, 255, .2);
}
.pos .pos-table-booking .pos-table-booking-container {
    padding: 0;
    background: rgba(255, 255, 255, .1);
}
.pos .pos-table-booking .pos-table-booking-container .pos-table-booking-header {
    padding: 1rem;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    color: rgba(255, 255, 255, .5);
    font-weight: 600;
}
.pos .pos-table-booking .pos-table-booking-container .pos-table-booking-header .no {
    font-size: 2.5rem;
    color: #fff;
}
.pos .pos-table-booking .pos-table-booking-container .pos-table-booking-body .booking {
    font-size: .8125rem;
    padding: .333rem 1rem;
    display: flex;
    align-items: center;
}
.pos .pos-table-booking .pos-table-booking-container .pos-table-booking-body .booking .time {
    width: 4.6875rem;
    font-weight: 600;
    font-size: .74375rem;
    color: rgba(255, 255, 255, .5);
}
.pos .pos-table-booking .pos-table-booking-container .pos-table-booking-body .booking .info {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    flex: 1;
}
.pos .pos-table-booking .pos-table-booking-container .pos-table-booking-body .booking .status {
    font-size: .375rem;
    color: #617a86;
    display: flex;
    align-items: center;
    padding-left: 1rem;
}
.pos .pos-table-booking .pos-table-booking-container .pos-table-booking-body .booking .status.upcoming {
    color: #ff9f0c;
}
.pos .pos-table-booking .pos-table-booking-container .pos-table-booking-body .booking .status.in-progress {
    color: #3cd2a5;
}
.pos .pos-table-booking .pos-table-booking-container .pos-table-booking-body .booking.highlight {
    color: var(--bs-theme);
}
.pos .pos-table-booking .pos-table-booking-container .pos-table-booking-body .booking.highlight .time {
    color: rgba(var(--bs-theme-rgb), .75);
}
.pos .pos-table-booking .pos-table-booking-container .pos-table-booking-body .booking+.booking {
    border-top: 1px solid rgba(255, 255, 255, .3);
}
.pos .pos-task {
    border-bottom: 1px solid rgba(255, 255, 255, .3);
}
@media (min-width:768px) {
    .pos .pos-task {
    display: flex;
}
}.pos .pos-task .pos-task-info {
    width: 30%;
    padding: 1.5rem;
    text-align: right;
}
@media (max-width:767.98px) {
    .pos .pos-task .pos-task-info {
    width: auto;
    position: relative;
    text-align: left;
}
}.pos .pos-task .pos-task-body {
    padding: 1.5rem;
    flex: 1;
    border-left: 1px solid rgba(255, 255, 255, .3);
}
@media (max-width:767.98px) {
    .pos .pos-task .pos-task-body {
    border-left: none;
    padding-top: 0;
}
}.pos .pos-task .pos-task-body .pos-task-completed {
    font-size: 1rem;
    line-height: 2.25rem;
}
@media (max-width:767.98px) {
    .pos .pos-task .pos-task-body .pos-task-completed {
    border-top: 1px solid rgba(255, 255, 255, .3);
    margin-top: -.625rem;
    padding-top: .625rem;
}
}.pos .pos-task .pos-task-body .pos-task-product {
    display: flex;
    flex-direction: column;
    height: 100%}
.pos .pos-task .pos-task-body .pos-task-product .pos-task-product-img {
    padding-top: 75%;
    position: relative;
    margin-bottom: 1rem;
}
.pos .pos-task .pos-task-body .pos-task-product .pos-task-product-img .cover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 8px;
}
.pos .pos-task .pos-task-body .pos-task-product .pos-task-product-img .caption {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(53, 67, 74, .75);
    color: #fff;
    font-size: 1.5rem;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pos .pos-task .pos-task-body .pos-task-product .pos-task-product-info {
    display: flex;
    flex: 1;
    margin-bottom: 1rem;
}
.pos .pos-task .pos-task-body .pos-task-product .pos-task-product-action .btn {
    display: block;
}
.pos .pos-task .pos-task-body .pos-task-product .pos-task-product-action .btn+.btn {
    margin-top: .75rem;
}
.pos .pos-task .pos-task-body .pos-task-product.completed .pos-task-product-info {
    opacity: .33;
}
.pos .pos-checkout-table {
    padding: .0625rem;
    margin: 0;
    height: 100%}
.pos .pos-checkout-table .pos-checkout-table-container {
    color: #fff;
    display: block;
    padding: 0;
    height: 100%;
    text-decoration: none;
    position: relative;
    transition: all .1s linear;
    margin: .25rem;
}
.pos .pos-checkout-table .pos-checkout-table-container:before {
    transition: all .1s linear;
}
.pos .pos-checkout-table .pos-checkout-table-container .pos-checkout-table-header {
    padding: 1rem;
    text-align: center;
}
.pos .pos-checkout-table .pos-checkout-table-container .pos-checkout-table-header .status {
    position: absolute;
    right: .5rem;
    top: .5rem;
    font-size: .5rem;
}
.pos .pos-checkout-table .pos-checkout-table-container .pos-checkout-table-info>.row {
    border-top: 1px solid rgba(255, 255, 255, .3);
    margin: 0;
}
.pos .pos-checkout-table .pos-checkout-table-container .pos-checkout-table-info>.row>div {
    padding: .25rem .5rem;
    text-align: center;
}
.pos .pos-checkout-table .pos-checkout-table-container .pos-checkout-table-info>.row>div+div {
    border-left: 1px solid rgba(255, 255, 255, .3);
}
.pos .pos-checkout-table.in-use:hover:not(.disabled) {
    position: relative;
    z-index: 10;
}
.pos .pos-checkout-table.in-use:hover:not(.disabled) .table-container {
    position: relative;
}
.pos .pos-checkout-table.in-use:hover:not(.disabled) .table-container:before {
    content: "";
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(45, 51, 58, .75);
}
.pos .pos-checkout-table.in-use:hover:not(.disabled) .table-container:after {
    content: "\f00c";
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: var(--app-component-color);
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Font Awesome\ 5 Free, Font Awesome\ 5 Pro, FontAwesome!important;
    font-weight: 900;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
}
.pos .pos-checkout-table.selected:not(.disabled) .pos-checkout-table-container .table-info-row, .pos .pos-checkout-table.selected:not(.disabled):hover .pos-checkout-table-container .table-info-row {
    color: var(--app-component-color);
}
.pos .pos-checkout-table.selected:not(.disabled) .pos-checkout-table-container:before, .pos .pos-checkout-table.selected:not(.disabled):hover .pos-checkout-table-container:before {
    content: "";
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(var(--bs-theme-rgb), .5);
}
.pos .pos-checkout-table.selected:not(.disabled) .pos-checkout-table-container:after, .pos .pos-checkout-table.selected:not(.disabled):hover .pos-checkout-table-container:after {
    content: "\f00c";
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Font Awesome\ 5 Free, Font Awesome\ 5 Pro, FontAwesome!important;
    font-weight: 900;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
}
.pos .pos-checkout-table.disabled .pos-checkout-table-container {
    cursor: not-allowed;
    background: var(--app-component-bg);
    color: var(--app-component-color);
}
.pos .pos-checkout-table.disabled .pos-checkout-table-container .status {
    color: #ff6060;
}
.pos .pos-checkout-table.available .pos-checkout-table-container .status {
    color: #3cd2a5;
}
.pos .pos-checkout-table.available .pos-checkout-table-container .pos-checkout-table-info {
    color: transparent;
}
.pos .pos-checkout-table.available .pos-checkout-table-container .pos-checkout-table-info i {
    color: transparent!important;
}
.pos .pos-checkout-table.in-use .pos-checkout-table-container {
    background: rgba(255, 255, 255, .15);
    position: relative;
}
.pos .pos-checkout-table.in-use .pos-checkout-table-container .status {
    color: #ff9f0c;
}
.pos.pos-vertical>.pos-container {
    flex-direction: column;
}
.pos.pos-vertical>.pos-container .pos-header+.pos-content {
    height: calc(100% - 52px);
}
.pos.pos-vertical>.pos-container>div+div {
    border: 0;
    border-top: 1px solid rgba(255, 255, 255, .3);
}
@media (max-width:991.98px) {
    .pos.pos-mobile-sidebar-toggled {
    z-index: 20;
}
.pos.pos-mobile-sidebar-toggled .pos-content, .pos.pos-mobile-sidebar-toggled .pos-menu {
    opacity: .25;
}
.pos.pos-mobile-sidebar-toggled .pos-sidebar {
    display: flex;
}
.pos.pos-mobile-sidebar-toggled.pos-vertical>.pos-container>.pos-content {
    opacity: 1;
}
}.modal.modal-pos .close {
    position: absolute;
    top: 1.5625rem;
    z-index: 10;
    right: 1.5625rem;
}
@media (min-width:992px) {
    .modal.modal-pos .modal-pos-product {
    display: flex;
}
.modal.modal-pos .modal-pos-product .modal-pos-product-img, .modal.modal-pos .modal-pos-product .modal-pos-product-info {
    width: 50%;
    max-width: 50%;
    flex: 0 0 50%}
}.modal.modal-pos .modal-pos-product .modal-pos-product-img {
    padding: 1rem;
}
.modal.modal-pos .modal-pos-product .modal-pos-product-img .img {
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 15.625rem;
}
@media (min-width:992px) {
    .modal.modal-pos .modal-pos-product .modal-pos-product-img .img {
    min-height: 18.75rem;
}
}.modal.modal-pos .modal-pos-product .modal-pos-product-info {
    padding: 1.5rem;
    border-left: 1px solid rgba(255, 255, 255, .3);
}
.modal.modal-pos .modal-pos-product .modal-pos-product-info .option-list {
    margin: -.333rem;
    padding: .333rem 0;
    display: flex;
    flex-wrap: wrap;
}
.modal.modal-pos .modal-pos-product .modal-pos-product-info .option-list .option {
    width: 33.33%;
    max-width: 33.33%;
    padding: .333rem;
    flex: 0 0 33.33%}
.modal.modal-pos .modal-pos-product .modal-pos-product-info .option-list .option .option-input {
    display: none;
}
.modal.modal-pos .modal-pos-product .modal-pos-product-info .option-list .option .option-input:checked+.option-label {
    color: var(--bs-success);
    border: 1px solid var(--bs-success);
    background: rgba(var(--bs-success-rgb), .1);
}
.modal.modal-pos .modal-pos-product .modal-pos-product-info .option-list .option .option-label {
    border: 1px solid rgba(255, 255, 255, .25);
    padding: .625rem;
    height: 100%;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.modal.modal-pos .modal-pos-product .modal-pos-product-info .option-list .option .option-label .option-text {
    display: block;
    line-height: 1.2;
    opacity: .75;
    font-size: .8125rem;
    text-align: center;
}
.modal.modal-pos .modal-pos-product .modal-pos-product-info .option-list .option .option-label .option-price {
    font-weight: 600;
    margin-top: .25rem;
    line-height: 1.2;
}
.pos-mobile-sidebar-toggler {
    position: fixed;
    bottom: 3rem;
    right: 1rem;
    z-index: 1020;
    background: #fff;
    padding: .5rem;
    width: 3.75rem;
    height: 3.75rem;
    text-decoration: none;
    color: #000;
    display: none;
    border-radius: 50px;
    box-shadow: 0 1rem 3rem rgba(255, 255, 255, .175);
    align-items: center;
    z-index: 10;
}
.pos-mobile-sidebar-toggler:before {
    content: "";
    position: absolute;
    top: -.25rem;
    left: -.25rem;
    right: -.25rem;
    bottom: -.25rem;
    border: 2px solid #fff;
    border-radius: 50px;
}
@media (max-width:991.98px) {
    .pos-mobile-sidebar-toggler {
        display: flex;
        }
}
.pos-mobile-sidebar-toggler:hover {
    color: #526872;
}
.pos-mobile-sidebar-toggler i {
    font-size: 2rem;
    display: block;
    margin: 0 auto;
}
.pos-mobile-sidebar-toggler .badge {
    position: absolute;
    right: -.3rem;
    top: -.3rem;
    background-color: var(--bs-red);
    color: #fff;
    width: 1.5rem;
    height: 1.5rem;
    font-size: .875rem;
    font-weight: 600;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
}


/*POS END*/
@media (max-width: 1920px) {
    .cloud {
        max-width: 750px;
    }
}
@media (min-width: 1024px){
    .daterangepicker {
        width: auto!important;
    }
}
@media (max-width: 1440px) {
    .cloud {
        max-width: 500px;
    }
    .overflow-card {
        max-height: 58vh; 
    
    }
    .widget-body .card-body {
        /*! height: 320px!important; */
    }
    
    
}
@media (max-width: 1400px) {
    .cloud {
        max-width: 470px;
    }
    .container-box {
        max-height: 56vh!important;

    }
    .login-stats {
        height: 49vh!important;
    }
    .card-mobile .card-body {
        min-width: 188px; 
        max-width: 200px;
    }
    
}
@media (max-width: 1240px) {
    .img-masonry {
        margin-bottom: 2.2rem;
    }
    

}
@media (max-width: 991.98px) {
    .profile .profile-tab {
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .container-box {
        max-height: 60%!important;
    
    }
    .login-posts {
        height: 70vh!important;
    }   
    .img-masonry {
        margin-bottom: 0;
    }
    .card-mobile .card-body {
        padding-left: 10px;
        padding-top: 10px;
    }
    
}
@media (max-width: 767.98px){
    #user_chats {
        height: auto !important;
        max-height: 500px;
    }
    .right-filter span {
        font-size: 9px;
        margin-right: -5px;
        margin-top: 18px;
    }
    .right-filter {
        margin-top: 7px;
    }
    
    .daterangepicker.show-calendar .drp-buttons {
        display: flex;
    }
    .daterangepicker .drp-buttons {
        text-align: left;
    }
    body .daterangepicker.show-ranges .ranges {
        overflow: hidden;
    }
    body .daterangepicker.show-ranges .ranges ul {
        white-space: wrap;
        flex-wrap: wrap;
    }
    .card-mobile .card-body {
        min-width: 150px; 
        max-width: 150px;
        
    }
    .app-theme-panel .app-theme-toggle-btn {
        top: 29px;
    }
    .widget-chat-header .widget-chat-message {
        width: 217px;
        font-size: 10px; 
    }
  
}
@media (max-width: 698px) {
    .img-masonry {
        margin-bottom: 2.2rem;
    }
    .hidden {
        display: none!important;
    }
    
} 

@media (max-width: 425px) {
	.nav-menu {
	    display: none;
	}
    .circular-menu {
        display: block;
    }
    
    .card-mobile .card-body{
        padding: 10px;
        
    }
    .card-mobile h5 {
        font-weight: 400;
        font-size: 15px;
    }
    .card-img-wrapper {
        max-height: 200px;
    }
    
    .card-sidebar {
        width: 100%;
        min-width: 271px;
        
    }
    .cloud, .cloud-bg {
        min-width: 250px;
        max-width: 300px;
        margin-bottom: 5px;
    }
    
    .img-masonry, .img-masonry-users {
        margin-left: 8px;
    }
    .btn-scroll-wiki {
        margin-right: -10px;
        bottom: 4rem;
    }
    .balabola {
        top: -20%;
    }
    .app-footer {
        margin-left: 1rem;
    }
    
    .container-modal {
        max-width: 320px;
    }
    .swal2-popup {
        width: 32em;
    }
    .link-size {
        font-size: 12px;
    }
    .item-folder {
        max-width: 80px;
    }
    .item-folder a {
        font-size: 12px;
        min-height: 52px;
    }
    .nav-field {
        min-height: 42px;
    }
   
}
@media (min-width: 375px){
    .daterangepicker {
        width: 347px;
}
}
@media (max-width: 320px) {
    .card-mobile {
        max-width: 135px;
        min-width: 100px;
    }
    body .daterangepicker .drp-calendar {
        padding: 0.1rem;
    }
    body .daterangepicker {
        width: 320px;
        
    }
    .daterangepicker.opensright{
        left: 0px!important;
    }
    .daterangepicker .drp-calendar.left, body .daterangepicker .drp-calendar.left {
        padding: 0px!important;
    }
    .daterangepicker .drp-calendar.right, body .daterangepicker .drp-calendar.right {
        padding: 0px!important;
        padding-top: 10px!important;
    }
    
   
    .right-filter span {
        margin-right: -3px;
        margin-top: 14px;
    }
    .right-filter img {
        margin-right: 4px;
        margin-top: -4px;
    }
    .cloud, .cloud-bg {
        max-width: 250px;
        min-width: 200px;
        margin-left: 0;
    }
    .img-masonry, .img-masonry-users {
        margin-right: 11px;
        margin-left: 0;
    }

}
 
 /* ---- reset ---- */ body{ } canvas{ display: block; vertical-align: bottom; } /* ---- particles.js container ---- */ #particles-js{ position:fixed; width: 100%; height: 100%; background-color: transperent; background-image: url(""); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; } /* ---- stats.js ---- */ .count-particles{ background: #000022; position: absolute; top: 48px; left: 0; width: 80px; color: #13E8E9; font-size: .8em; text-align: left; text-indent: 4px; line-height: 14px; padding-bottom: 2px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; } .js-count-particles{ font-size: 1.1em; } #stats, .count-particles{ -webkit-user-select: none; margin-top: 5px; margin-left: 5px; } #stats{ border-radius: 3px 3px 0 0; overflow: hidden; } .count-particles{ border-radius: 0 0 3px 3px; }